uuid:
  -
    value: 0f69086e-b09f-4fa2-967e-d10442e7dc0f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_2b0a4860-2.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_2b0a4860-2.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_2b0a4860-2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 248023
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:34:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:34:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
